/* header */
button.wp-block-navigation__responsive-container-open {
	color:#000;
}
span.wp-block-navigation-item__label {
	color:#000;
}

.wp-block-navigation-item a:before  , .wp-block-navigation-item.current-menu-item a:before
{
	color:#000;
	background-color:#000;
}
.site-header {
    border-bottom-color: rgb(210, 210, 210);
    border-bottom-width: 2px;
}
/*
h1.wp-block-post-title {
    max-width: 1410px;
}
*/

.qodef-e-images-holder {
    position: relative;
}

.qodef-e-main-image img {
    width: 440px;
    height: 550px; /* Fixed height */
    object-fit: cover;
}
.qi-block-blog-list .qodef-e-media-image img {
    height: 550px!important;
}


.qodef-e-text-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    color: white;
    padding: 10px;
    box-sizing: border-box;
}
.qodef-e.qodef-gutenberg-column {
    padding-bottom: 50px;
}
.qodef-e-title {
    margin: 0;
    font-size: 16px;
    color: #fff;
    position: relative;
    bottom: 50%;
    font-size: 1.167rem;
}
p.qodef-e-text {
    position: relative;
    bottom: 60%;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.625rem;
}

.qodef-e-text {
    margin: 5px 0 0;
    font-size: 14px;
}
.qodef-gutenberg-section>.qodef-gutenberg-row {
	max-width: 1410px;
}
.clients-carousel-arxiki .qodef-e-inner {
    border-bottom: solid 1px;
}
 /* erga */
.clients-carousel-arxiki .qodef-e-main-image:hover::after {
    background: #FFD531 url(/wp-content/uploads/2024/05/Black-Arrow-erga.svg) no-repeat center center !important;
}


/*
@media (max-width:1400px ) {
	.breadcrumb-box{
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
}
*/
@media (max-width:600px ) {
	header span.wp-block-navigation-item__label {
		color:#ffffff;
	}
}